@import "../css/reset.css";
    @import "../css/skeleton.css";
    @import "../css/superfish.css";
    @import url(http//fonts.googleapis.com/css?family=Open+Sans: 400, 600, 700);
html {
    width: 100%;
}
a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
}
* {
    -webkit-text-size-adjust: none;
}
body {
    font: 14px/21px 'Overpass', sans-serif;
    color: #9fa6b0;
    position: relative;
    min-width: 1200px;
    background: url(../images/bg.png);
}
strong {
    color: #5b6a7f;
    font-weight: 600;
}



/*slider*/

.slider { position: relative;}
.slider .camera_pag { position: relative;}
.slider .camera_pag_ul { position: absolute; bottom: 00px;  width: 100%;  margin-left: -475px !important;}
.camera_wrap .camera_pag .camera_pag_ul li { width: 15px; height: 15px; background: #000000; margin: 0px 4px;}
.camera_wrap .camera_pag .camera_pag_ul li span { display: none;}
.camera_wrap .camera_pag .camera_pag_ul li:hover,
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent { background: #007F49;}

.slider .camera_wrap { height: 446px;}



.top-5 h2{
	font-size: 18px;
    padding-left: 10px;
    padding-bottom: 10px;
    color: #007C45;
    font-family: 'Overpass', sans-serif;
    text-align: center;
    z-index: 99;
    text-transform: uppercase;
	
}
.top-5 h4{
	font-size: 14px;
    padding-left: 10px;
    padding-bottom: 10px;
	font-weight:bold;
    color: #000;
    font-family: 'Overpass', sans-serif;
   
	
}
.container_12 .grid_3 {
	width: 260px;
	display: inline; 
    float: left;
    position: relative;
    margin: 10px 0px 10px 30px;
}
.container_12 .grid_3a {
	width: 260px;
	display: inline; 
    float: left;
    position: relative;
    margin: 10px 0px 10px 20px;
}
#content { padding:20px 0 24px 0; max-width:1200px; margin:0 auto; background:#fff; }
.top-1 {
    margin-top: 19px;
}
.wd{width:100%; height:auto;}
.wd210{width:230px; height:270px;margin-bottom:20px;}
.container_12 .grid_3 h2{   
	font-size: 18px;
    
	font-family:'Overpass', sans-serif;
    padding-bottom: 10px;
    color: #007C45;
    text-align: center;
    z-index: 99;
    text-transform: uppercase;
     
	}
.container_12 .grid_3a h2{   
	font-size: 18px;
    
	font-family:'Overpass', sans-serif;
    padding-bottom: 10px;
    color: #007C45;
    text-align: center;
    z-index: 99;
    text-transform: uppercase;
     
	}
.box-2, .box-3, .box { background:#DCDCDC; border-radius:5px; padding: 20px 20px 10px 20px; -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75); box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75); overflow:hidden;}
.box-2 strong {font-weight:bold; color:#5f564d; font-size:35px; line-height:1.3em; text-transform:uppercase; padding:18px 0 16px 0; display:block; float:left;  letter-spacing:-1px;}
.p22{font-size:17px !important; line-height:25px;}
.p23{font-size:19px !important; line-height:26px;}
.p23 a {color:#525252;}
.box-2 p {color:#525252; font-size:15px;  margin:1px 0px 10px 5px; text-align:justify;}
.panoh p {color:#525252; font-size:15px;  margin:1px 0px 10px -20px; text-align:justify;}
.box-2 img {margin-left:15px; margin-top:10px; border:1px solid #cfa308; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 10px rgba(50, 50, 50, 0.75);box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);}
.box-2 img:hover{border:1px solid #FFF;}
.h21{position:absolute; left:30px;}
.box-2 input {z-index:0; width:200px;  margin-left:5px; background:#DCDCDC; color:#DCDCDC; position:absolute;top:30px;
    border: 0;
    padding: 0;
    margin: 0;
    outline: 0;
}

a.button {color:#968a70; font-size:23px; line-height:1.2em; text-transform:uppercase; display:block;  letter-spacing:-1px;}
a.button:hover {color:#5f564d;}
a.button-3 {color:#5f564d; font-size:23px; line-height:1.2em; text-transform:uppercase; display:block;  letter-spacing:-1px; }
a.button-3:hover {color:#968a70;} 

.more{margin-top:-18px;padding:7px;border-radius:20px;color:#cfa308; background:#007C45; border:1px solid #cfa308; float:right; margin-right:10px; font-size:15px;}
.more:hover{border:1px solid #FFF;}
.box-2 .panoh {width:100%; top:0px; position:absolute; display:none; height:25px;}
.box-2  .panoh p {font-size:14px; color:#000; text-align:center; line-height:22px;}

.container_12 .grid_121 {
    padding:20px;
	max-width:1200px;
	margin:auto;
	
}
.border-right{border-right:1px #5f564d solid;}

.topnav {
  overflow: hidden;
  background-color: #333;
  background: url(../images/navbg.png) no-repeat;
   
  margin-top:5px;
  margin-bottom:-3px;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 15px 40px 15px 40px;
  text-decoration: none;
  font-size: 15.5px;
  font-family:'Overpass', sans-serif;
  font-weight:300px;
}

.topnav a:hover {
   
  color: #f9cd66;
}
 

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

}
 
.topnav>a:before {
    display: block;
    content: '';
    position: absolute;
    pointer-events: none;
    bottom:16px;
	margin-left:-45px;
     
	height:25px;
     
    width: 2px;
    background: url(../images/line.png) 0 0 repeat-y;
}
.topnav>a:first-child:before {
	background: none;
}

.bgimage{
	background: url(../images/slide01.jpg) no-repeat;
	height:auto;
	max-width:1200px;
	
}
.slider_image001{
	margin:auto;
	background:#fff;
	opacity:0.88;
	
	
}
.slider_image001:after {
	content: url(../images/bg01down.png);
	width:100%;
	 
}
.slider_image001:before {
	content: url(../images/bg01top.png);
	width:100%;
}

.slider_image002{
	margin:auto;
	 


	opacity:0.88;
	
	
}
.slider_image003{
	margin:auto;
	background:#fff;
	font-family: 'Overpass', sans-serif;
	height:auto;
	 
	margin-top:-8px;
	  
	  
	
}
.slider_image002:after {
 
    background-image: url(../images/bg02down.png);
    
    display: inline-block;
    width: 100%; 
    height: 23px;
    content:"";
}
.slider_image002:before {

	background-image: url(../images/bg02top.png);
    display: inline-block;
    width: 100%; 
    height: 25px;
    content:"";
}
.slider_image {
	max-width:900px;
	height:auto;
	margin-top: 12px;
    margin: auto;
	 
	
}
.test01 {
 
	
}

.test01 ul {
	margin:auto;
	padding-top: 30px;
	max-width:600px;
	text-align:center;
	
}
.test01 ul li {
	padding-left: 28px;
	display:inline-block;
	margin:20px;
	color:#000;
	font-size:16px;
	background: url(../images/bullet.png)no-repeat;

}
.slider_image ul {
	margin:auto;
	padding-top: 1px;
	max-width:600px;
	text-align:center;
	
}
.slider_image ul li {
	padding-left: 28px;
	display:inline-block;
	margin:20px;
	color:#000;
	font-size:17px;
	background: url(../images/bullet.png)no-repeat;

}

.slider_image h2 {
	color:red;
	font-size:20px;
	text-transform:none;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:none;
	text-align:center;
	 
	 

}
.heding h2{
 margin:auto;
 
 }
 .heding hr{
	display:block;
    border:none;
	height:20px;
	background-image:url(../images/ul.png);
	 
 
 }
.heding>h2:before {
    display: block;
    content: '';
    float:right;
    pointer-events: none;
	 
	height:20px;
    width: 22px;
    background: url(../images/bullet.png) 0 0 repeat-y;
}
.heding>h2:after {
    display: block;
    content: '';
    float:left;
    pointer-events: none;
	 
	height:20px;
    width: 22px;
    background: url(../images/bullet.png) 0 0 repeat-y;
}

.slider_image  p{
	color:#000;
	background:#fff;
	margin-top:-8px;
	opacity:100;
	font-size:17px;
	text-align:justify;
	padding:50px;
	line-height:1.5;
	
}
.test01  p{
	color:#000;
	font-size:15px;
	text-align:center;
	 
	line-height:1.5;
	
}
.header01{
	background: url(../images/header.png) no-repeat;
	height:190px;
	max-width:1200px;
}
.logocenter{
	
	padding-top:55px;
}
.nav01{
	background: url(../images/navbg.png) no-repeat;
	width:1250px;
	height:43px;
	margin-left:-25px;
	margin-top:5px;
	margin-bottom:5px;
}
.nav02{
	 
	 
}
.fontcur
{
	font-family: 'Euphoria Script', cursive;
	font-size:25px;
	color:#5b6a7f;
}
.ame
{
	padding-left:30px;
}
.gallery img
{
	padding:10px;
}
.ame li
{
	list-style: square;
}
.pad10
{
	padding:10px;
}
.left20
{
	padding-left:20px;
}
.bot10
{
	padding-bottom:10px;
}

.privacy strong {
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Overpass', sans-serif;
    text-transform: uppercase;
    color: #5b6a7f;
    font-weight: normal;
}
h2 {
    
}
h3
{
    font-size: 15px;
    line-height: 19px;
    font-weight: bold;
}
p {
     
}
p.p1 {
    margin-bottom: 10px;
}
img {
    max-width: 100%;
}
address {
    font-style: normal;
}
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.list {
    color: #5b6a7f;
    padding-top: 1px;
    margin-bottom: 2px;
}
ul.list li {
    padding-bottom: 10px;
    padding-left: 50px;
    background: url(../images/marker_2.png) 31px 7px no-repeat;
}
ul.list li+li {
    padding-top: 7px;
    border-top: 1px dotted #e1e7eb;
    background-position: 31px 14px;
}
ul.list a {
    color: #5b6a7f;
    font-weight: 600;
}
ul.list a:hover {
    color: #9FA6B0;
}
ul.list1 a:hover {
    color: #9FA6B0;
}
ul.list1 .count {
    float: left;
    width: 40px;
    font-style: }
ul.list1 .count {
    font-weight: bold;
    color: #5b6a7f;
    padding-top: 6px;
    font-size: 36px;
}
ul.list1 {
    padding-top: 1px;
}
ul.list1 li+li {
    margin-top: 23px;
}
ul.list1 a {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    color: #5b6a7f;
    display: inline-block;
    margin-bottom: 3px;
}
ul.list2 .pricing {
    float: left;
    background: url("../images/f_time.png") repeat-x scroll 0 0 #F2F5F7;
    width: 128px;
    margin-top: 0px;
    padding-top: 15px;
    height: 100px;
    padding-left: 15px;
    margin-right: 16px;
    color: #5b6a7f;
}
ul.list2 .pricing>strong {
    font-weight: bold;
    font-size: 50px;
    line-height: 30px;
    display: block;
}
ul.list2 .pricing>strong>strong {
    font-weight: bold;
}
ul.list2 .pricing span {
    font-size: 24px;
    position: relative;
    top: -7px;
}
ul.list2 .pricing>span {
    display: block;
    padding-top: 19px;
    line-height: 22px;
}
ul.list2 .pricing em {
    font-weight: normal;
    font-size: 11px;
    position: relative;
    left: -28px;
    font-style: normal;
    letter-spacing: -1px;
    top: 16px;
}
ul.list2 li .extra_wrapper {
    position: relative;
    top: -5px;
}
ul.list2 li .extra_wrapper strong {
    font-weight: normal;
}
ul.list2 li+li {
    margin-top: 20px;
}
ul.list2 li .extra_wrapper span {
    font-size: 12px;
    color: #5b6a7f;
}
.bro
{
	margin-top:25px;
	text-align:center;
	border-bottom: 1px solid #e1e7eb;	
}
.bro  :hover
{
	background:#fff;
	opacity:.7;
}
#enquiry
{
	padding-right:50px;
	padding-left:25px;
}

fieldset {
padding-top: 5px;
padding-bottom: 5px;
display: block;
-webkit-margin-start: 2px;
-webkit-margin-end: 2px;
-webkit-padding-before: 0.35em;
-webkit-padding-start: 0.75em;
-webkit-padding-end: 0.75em;
-webkit-padding-after: 0.625em;
}

input, textarea {
background: #f2f2f2;
height: 25px;
width: 250px;
margin-left: 10px;
border: 1px solid gray;
color: #828282;
padding: 0 10px 0 10px;
font-size: 12px;
float: right;
 
}
.btn{
width:70px;
}
label{
font-size:15px;
color:#3F3F3F;
}
a {
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}
a:hover {
    color: #9fa6b0;
}
a.btn1 {
    margin-top: 16px;
    background: url(../images/btn_bg.png) 0 0 repeat-x;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    color: #5b6a7f;
    position: relative;
    line-height: 18px;
    padding: 9px 15px 11px;
    border: 1px solid #cad4dc;
    border-radius: 1px;
    border-top-color: #e1e7eb;
}
a.btn1:hover {
    background: #465467;
    color: #fff;
    border-color: #465467;
    border-top-color: #2d3643;
}
a.btn1.m1 {
    margin-top: 38px;
}
a.link-1 {
    color: #5b6a7f;
    font-style: italic;
}
a.link-1:hover {
    color: #9fa6b0;
}
.mb0 {
    margin-bottom: 0px!important;
}
.m0 {
    margin: 0!important;
}
.pad0 {
    padding: 0!important;
}
.pt0 {
    padding-top: 0;
}
.img_inner {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 20px;
}
.fleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 0;
}
.fright {
    float: right!important;
}
.upp {
    text-transform: uppercase;
}
.rel {
    position: relative;
}
.alright {
    text-align: right;
}
.center {
    text-align: center;
}
.wrapper, .extra_wrapper {
    overflow: hidden;
}
.clear {
    float: none!important;
    clear: both;
}
header {
    display: block;
    padding-top: 5px;
    position: relative;
    max-width:1250px;
    z-index: 999;
	margin:auto;
	 
}
header h1 {
     
    z-index: 910;
    margin-bottom: 5px;
}
header h1 a {
    display: block;
    overflow: hidden;
    margin: 0 auto;
    width: 300px;
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
header h1 a img {
    display: block;
}
.cont_ph {
    padding-top: 30px;
    float: right;
    font-size: 17px;
    font-weight: 600;
    line-height: 19px;
    text-transform: uppercase;
    color: #666666;
	padding-right:50px;
}
.cont_ph img {
    margin-top: -1px;
    margin-right: 2px;
}
.cont_ph span {
    padding-top: 1px;
    line-height: 26px!important;
    display: block;
    font-size: 20px;
    color: #666666;
}
.page1 .boxes {
    padding-top: 41px;
}
.boxes {
    padding-top: 60px;
}
.box_top {
    background: url(../images/box_bg.gif) 0 0 repeat-x #f2f5f7;
    padding-left: 32px;
    font-size: 15px;
    font-weight: bolder;
    border-radius: 4px 4px 0 0;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 1px;
    text-transform: uppercase;
}
.box_top em {
    display: inline-block;
    margin-left: -13px;
    font-style: normal;
    padding-top: 10px;
    font-size: 16px;
    position: relative;
    top: -2px;
    text-transform: none;
    font-weight: normal;
}
.box_top strong {
    padding-top: 2px;
    display: block;
    margin-bottom: 13px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 31px;
    color: #5b6a7f;
}
.box_top img {
    padding-top: 16px;
    float: left;
    margin-right: 27px;
}
.box_top .price {
    display: inline-block;
    color: #5b6a7f;
    font-size: 34px;
    font-weight: normal;
}
.box_top .price span {
    font-size: 20px;
    position: relative;
    top: -5px;
}
.box_bot {
    background: url(../images/box_bot.png) 0 0 repeat-x #fff;
    padding: 17px 10px 23px 32px;
    border-radius: 0 0 4px 4px;
    border-bottom: 1px solid #e1e7eb;
    position: relative;
    z-index: 900;
}
.maxheight {
    position: relative;
}
.maxheight:after {
    width: 90%;
    left: 10%;
    margin-left: -5%;
    box-shadow: 0 3px 15px #e1e7eb;
    content: '';
    display: block;
    height: 20px;
    bottom: -0px;
    position: absolute;
}
.box_bot ul {
    color: #5b6a7f;
}
.box_bot ul li {
    background: url(../images/marker.png) 0 6px no-repeat;
    padding-left: 18px;
}
.box_bot ul li+li {
    margin-top: 2px;
}
.box_bot a.btn {
    margin-top: 15px;
    background: url(../images/btn_bg.png) 0 0 repeat-x #f2f5f7;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    color: #5b6a7f;
    position: relative;
    text-transform: uppercase;
    line-height: 18px;
    padding: 9px 42px 11px 20px;
    border: 1px solid #cad4dc;
    border-radius: 1px;
    border-top-color: #e1e7eb;
}
.box_bot a.btn:after {
    display: block;
    content: '';
    width: 13px;
    height: 14px;
    right: 22px;
    position: absolute;
    top: 12px;
    background: url(../images/btn_arrows.png) 0 0 no-repeat;
}
.box_bot a.btn:hover:after {
    background-position: 0 bottom;
}
.box_bot a.btn:hover {
    background: #465467;
    color: #fff;
    border-color: #465467;
    border-top-color: #2d3643;
}
.nowrap {
    white-space: nowrap;
}
.content {
    padding-bottom: 48px;
}
.content.page1 {
    padding-bottom: 50px;
}
.content.page1 h2 {
    padding-top: 47px;
    padding-bottom: 9px;
    margin-bottom: 14px;
}
.content h2 {
    padding-top: 57px;
    padding-bottom: 9px;
    margin-bottom: 14px;
}
.content h2.head1 {
    padding-top: 43px;
}
.ftime {
    display: block;
    float: left;
    background: url(../images/f_time.png) 0 0 repeat-x #f2f5f7;
    width: 67px;
    height: 57px;
    font-size: 31px;
    line-height: 19px;
    color: #5b6a7f;
    text-transform: uppercase;
    font-weight: bolder;
    padding-top: 19px;
    margin-top: 6px;
    text-align: center;
    margin-right: 18px;
}
.ftime span {
    color: #adb4bf;
    font-size: 15px;
    display: block;
    padding-top: 6px;
}
a.banner {
    display: block;
    margin-top: 32px;
}
a.banner img {
    border-radius: 4px;
}
a.banner:hover img {
    opacity: 0.5;
}
a.banner+a {
    margin-top: 22px;
}
.content table {
    background: #f9fafa;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    vertical-align: middle;
    color: #5b6a7f;
    padding-top: 8px;
    border-bottom: 3px solid #f3f6f8;
    width: 100%;
}
.content table thead td {
    background: #5b6a7f;
    padding: 10px 0;
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    text-align: center;
}
.content table tbody tr:first-child td:first-child {
    padding-top: 26px!important;
}
.content table td {
    vertical-align: middle;
}
.content table tbody>tr td:first-child, .content table tbody>tr td:first-child+td+td {
    background: #f3f6f8;
}
.content table tbody>tr td:first-child {
    padding: 13px 10px;
    text-align: left;
    width: 195px;
}
.map {
    padding-top: 6px;
}
.map p {
    margin-bottom: 25px;
}
.map figure {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin-bottom: 19px;
    margin-top: 0!important;
}
.map figure iframe {
    width: 100%;
    height: 399px;
    max-width: 100%;
}
.map address {
}
.map p {
    padding-top: 1px;
}
#map-canvas, #map_canvas {
  height: 350px;
}

@media print {
  html, body {
    height: auto;
  }

  #map-canvas, #map_canvas {
    height: 650px;
  }
}

#panel {
  position: absolute;
  top: 5px;
  left: 50%;
  margin-left: -180px;
  z-index: 5;
  background-color: #fff;
  padding: 5px;
  border: 1px solid #999;
}
address dd span {
    min-width: 53px;
    display: inline-block;
    text-align: left;
}
.map address dt {
    margin-bottom: 11px;
}
.map address dd span {
    min-width: 90px;
}
footer {
	position:relative;
	 
    max-width: 1200px;
	height:150px;
	margin:auto;
} 
footer img{
	width:100%;
}
.socials {
    float: right;
    overflow: hidden;
    margin-top: -1px;
}
.socials a {
    height: 30px;
    width: 30px;
    display: block;
    float: left;
    border-radius: 500px;
}
.socials a:hover {
    background-color: #5b6a7f!important;
}
.socials a+a {
    margin-left: 6px;
}
.socials a:first-child {
    background: url(../images/twitter.png) center center no-repeat;
}
.socials a:first-child+a {
    background: url(../images/fb.png) center center no-repeat;
}
.socials a:first-child+a+a {
    background: url(../images/rrs.png) 9px center no-repeat;
}
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 180px;
    left: 55%;
    margin-left: 500px;
    overflow: hidden;
    width: 33px;
    height: 33px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}
@media only screen and (max-width: 995px)  {
    body {
    min-width: 768px;
}
.nowrap {
    white-space: normal;
}
.boxes .extra_wrapper {
    overflow: hidden!important;
}
.box_top strong {
    font-size: 20px;
}
.box_top em {
    margin-left: 0;
    top: 0;
}
.map address {
    float: left;
    margin-right: 50px;
}
.box_bot a.btn {
    font-size: 11px;
}
.map p {
    padding-top: 20px;
}
.map figure, .map figure iframe, #form input, #form textarea, #form .success {
    width: 100%!important;
    float: none;
}
#form .success {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.map figure {
    height: auto!important;
}
.extra_wrapper {
    overflow: visible;
}
.pad2, .pad3 {
    padding: 0;
}
.slider_wrapper {
    height: 392px!important;
}
.camera_pag {
    bottom: 20px!important;
}
.caption {
    width: 400px!important;
    top: 100px!important;
}
.caption p {
    display: none!important;
}
.caption.cap2 {
    width: 585!important;
}
.list1 .extra_wrapper {
    overflow: hidden;
}
}
@media only screen and (max-width: 767px)  {
    body {
    min-width: 420px;
}
.ftime+.extra_wrapper {
    margin-bottom: 25px;
}
.content table tbody>tr td:first-child {
    padding-right: 0;
    text-align: left;
    width: auto;
}
.map address {
    float: none;
    margin-right: 0px;
}
#form1 label {
    padding-top: 10px!important;
    float: none;
    margin-left: 0!important;
    margin-right: 0!important;
}
.img_inner.fleft {
    float: none;
    margin-bottom: 13px;
}
.img_inner {
    width: 100%;
    float: none!important;
    margin-right: 0!important;
    margin-bottom: 20px!important;
    margin-top: 20px!important;
}
.stat {
    position: static;
}
header {
    background-position: center 100px;
    padding-bottom: 50px;
    position: relative;
}
header h1 {
    float: none;
    top: 0;
    padding-left: 0;
    padding-bottom: 0;
}
header h1 a {
    margin: 0 auto;
    height: auto;
}
.cont_ph {
    float: none;
    text-align: center;
}
header h1 a img {
    width: 100%;
    right: -72px;
}
.map figure iframe {
    width: 100%;
    height: 300px;
}
.map address {
    float: none;
    margin-right: 0;
}
.content .noresize {
    width: auto!important;
    float: left!important;
    margin-right: 20px!important;
}
.caption {
    top: 50px!important;
    width: 200px!important;
}
.caption, .caption span {
    font-size: 22px!important;
    line-height: 30px!important;
}
.caption span.of {
    padding-left: 0!important;
}
.pad1 {
    padding-left: 0;
}
.slider_wrapper {
    height: 217px!important;
}
.boxes .maxheight {
    margin-bottom: 25px;
}
footer ul {
    display: none;
}
}
@media only screen and (max-width: 479px)  {
    .camera_pag {
    left: auto!important;
    right: 10px!important;
    bottom: 10px!important;
    margin-left: 0!important;
}
.slider_wrapper {
    height: 155px!important;
}
.caption {
    top: 10px!important;
    width: 200px!important;
}
body {
    min-width: 300px;
}
.map figure iframe {
    width: 100%;
    height: 200px;
}
}
#enquiry
{
	padding-right:5px;
	padding-left:5px;
}